
 LinHES - Bug # 752: mythweb module path wrong

Status: No user feedback Priority: Low
Author: chael Category: Packages: Core
Created: 01/30/2011 Assignee: mihanson
Updated: 02/21/2011 Due date: 02/01/2011
Description: mythweb does not launch because it is looking for modules under 

/data/srv/httpd/htdocs/mythweb/modules_path instead of /data/srv/httpd/htdocs/mythweb/modules.  I hacked 
this quick fix to avoid touching mythweb.php:

# cd /data/srv/httpd/htdocs/mythweb && ln -s modules modules_path

Associated revisions
01/31/2011 07:41 pm - mihanson
mythweb: patch modules path in mythweb.php. Ref #752

02/03/2011 06:54 pm - mihanson
mythweb: revert my patch an add a symlink instead. Ref #752

History
01/31/2011 07:55 pm - mihanson
- % Done changed from 0 to 100

- Estimated time changed from 1.00 to 0.50

- Status changed from New to Accepted

- Assignee set to mihanson

- Due date changed from 01/10/2011 to 02/01/2011

- Category set to Packages: Core

01/31/2011 07:56 pm - mihanson
- % Done changed from 100 to 90

- Status changed from Accepted to Feedback

02/21/2011 01:16 pm - mihanson
- % Done changed from 90 to 100

- Status changed from Feedback to No user feedback

04/30/2025 1/1


